Issues by maintainer for 3.17-main

Maintainer Source package Version Vulnerability NVD severity
Jakub Jirutka <jakub@jirutka.cz> nginx 1.22.1-r0 CVE-2022-3638 unknown